    # Includable nginx configuration.
    #
    # Export backups feature.
    # Needs
    #   setfacl -m u:www-data:r    configs/xport_backup
    #   chmod a-x                  configs/xport_backup
    #   setfacl -m u:www-data:rx   storage/backups
    #   setfacl -m u:www-data:rx   storage/backups/export
    #   setfacl -d -m u:www-data:r storage/backups/export
    # ACLs.
    location /export {
        root $PAR_SERVICE/storage/backups;
        auth_basic "Export backups area";
        auth_basic_user_file $PAR_SERVICE/configs/xport_backup;
        allow all;
        autoindex on;
        autoindex_exact_size off;
        autoindex_format html;
        autoindex_localtime on;
    }
